libnova v 0.15.0

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Fields

Data Fields
ln_gal_posn Struct Reference

Galactic coordinates. More...

## Data Fields
double | l
double | b

## Detailed Description

Galactic coordinates.

The Galactic Latitude and Longitude of and object.

Angles are expressed in degrees.

## Field Documentation

double ln_gal_posn::b

Galactic latitude (degrees)

Referenced by ln_get_equ_from_gal(), and ln_get_gal_from_equ().

double ln_gal_posn::l

Galactic longitude (degrees)

Referenced by ln_get_equ_from_gal(), and ln_get_gal_from_equ().